recovery:
  state:
    round: 5
    hash: "4e6ff765a3f8eb400fc80074a049d3cf48f583df3b8ae478b4cc43a21b088f7dc94b7bd2dedd365c94c76d061c5dc8bd"
    timestamp: "2025-11-09T06:07:33.702569Z"
  bootstrap: null
  package: null
  stream: null
